MoreTextInternal Namespace Reference

Internal: the structures of a MoreText. More...

## Classes

struct | Paragraph
| Internal: the paragraph of a MoreText. More...
struct | Outline
| Internal: the outline data of a MoreText. More...
struct | OutlineMod
| Internal and low level: the outline modifier header of a MoreText. More...
struct | Comment
| Internal: the comment data of a MoreText. More...
struct | Topic
| Internal: the topic data of a MoreText. More...
struct | State
| Internal: the state of a MoreText. More...
class | SubDocument
| Internal: the subdocument of a MoreText. More...

## Variables

constexpr int | MAX_LEVEL = 1 << 10
| the maximum outline level used to size the paragraph stack

## Detailed Description

Internal: the structures of a MoreText.

## Variable Documentation

## MAX_LEVEL

int MoreTextInternal::MAX_LEVEL = 1 << 10

constexpr

the maximum outline level used to size the paragraph stack

Referenced by MoreText::sendTopic().